SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmCardControl7 Interface Methods
See Also

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmCardControl7 Interface

For a list of all members of this type, see IEdmCardControl7 members.

# Public Methods

| Name | Description
--- | --- | ---
| GetControlVariableList | Gets the list values associated with this drop-down list card control.

Top

# See Also

####

IEdmCardControl7 Interface
EPDM.Interop.epdm Namespace